@charset "utf-8";

*{ font-family:"微软雅黑"}
body,img,a,p,h2,h3{ margin:0;}
h2,h3,p{ padding:0;}
a:hover{ text-decoration:none;}
.banner{ widows:100%; height:642px; background-image:url(../images/201801yongheng/index_02.png); background-position:center top; background-repeat:no-repeat; background-size:cover;}

.yh_nav{ width:1170px; margin:auto; padding-top:496px; overflow:hidden; }
.yh_nav li{ width:272px; height:80px; float:left; display:block; margin-right:26px; background-position:center; background-repeat:no-repeat; }
.yh_nav li:last-child{ margin-right:0px;}
.yh_nav_li0{ background-image:url(../images/201801yongheng/nav0.png); }
.yh_nav_li1{ background-image:url(../images/201801yongheng/nav1.png); }
.yh_nav_li2{ background-image:url(../images/201801yongheng/nav2.png); }
.yh_nav_li3{ background-image:url(../images/201801yongheng/nav3.png); }

.yh_nav li a{ height:80px; display:block; line-height:80px; color:#025a44; width:150px; padding-left:160px; font-size:20px;  text-decoration:none; text-align:left; }

.yh_sect1{ width:1170px; margin:auto; height:656px; background-image:url(../images/index_06.png); background-repeat:no-repeat; background-position: center right; }
.yh_sect1 h2{ display:block; padding-top:88px; text-align:left; }
.yh_song{ display:block; height:62px; line-height:62px; font-family:"宋体"; padding-bottom:25px; border-bottom:1px #8e7138 solid; margin-bottom:34px; width:250px; font-size:62px; font-weight:normal; }
.yh_h2 span{ font-size:24px; color:#333; }
.yh_sect1 .yh_sect1_p{ line-height:40px; font-size:16px; color:#666; height:250px; overflow:hidden; text-indent:2em; display:block; text-align:left; width:426px; padding-top:32px; }

.yh_sect1_more{ display:block; width:120px; height:36px; color:#0e050a; text-align:center; line-height:36px; font-size:16px; border:#0e050a 2px solid; text-decoration:none; }

.yh_sect2_box{ width:100%; margin:auto; padding-top:76px; padding-bottom:76px; background-image:url(../images/201801yongheng/index_10.png); }
.yh_sect2{ width:1170px; margin:auto; }
.yh_sect2 h2{ color:#fff; }
.yh_song2{ margin:auto; display:block; height:62px; line-height:62px; font-family:"宋体"; padding-bottom:46px; margin-bottom:18px; width:250px; font-size:62px; font-weight:normal; color:#fff; background-image:url(../images/201801yongheng/h2_bg.png); background-repeat:no-repeat; background-position:center bottom; }
.yh_h2 span{ font-size:24px; color:#333; }
.yh_sect2_ul{ padding-top:50px; width:1170px; margin:auto; overflow:hidden; padding-left:20px; }
.yh_sect2_li{ display:block; float:left; width:360px; height:217px; overflow:hidden; margin-bottom:20px; margin-right:20px; }
.yh_sect2_li a{ display:block; width:360px; height:217px; overflow:hidden; position:relative;}
.yh_sect2_li a img{ display:block; width:360px; height:217px; }
.yh_sect2_h4{ display:none; width:360px; height:217px; position:absolute; left:0; top:0; background:rgba(14,5,10,0.7);  }
.yh_sect2_h4 p{ width:314px; height:166px; border:#fff 1px solid; margin:auto; margin-top:24px;}
.yh_sect2_h4 p span{ font-size:20px; width:330px; padding:0 10px; text-align:center; color:#fff; font-weight:normal; padding-top:74px; height:22px; display:block; display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height:22px; }
.yh_sect2_li:hover .yh_sect2_h4{ display:block; }

.yh_sect2_more{ display:block; width:120px; height:36px; color:#0e050a; text-align:center; line-height:36px; font-size:16px; border:#0e050a 2px solid; text-decoration:none; margin:auto; background-color:#fff; margin-top:62px; }

.yh_sect3_box{ width:100%; margin:auto; background-color:#ededed; }
.yh_sect3{ width:1170px; margin:auto; background-color:#111111; padding-top:44px; height:770px; }

.yh_sect3 h2{ color:#fff; }

.yh_js_box{ width:1060px;margin:auto; overflow:hidden; margin-top:48px;  }
.yh_js_l{ float:left; width:416px; margin-right:50px; height:348px; background-color:#fff; }
.yh_js_l_tu{ display:block; width:416px; height:270px; overflow:hidden; }
.yh_js_l h3{ width:386px; margin:auto; display:block; padding-top:12px; padding-bottom:16px; border-bottom:#dcdcdc 1px solid; margin-bottom:30px; }
.yh_js_l h3 a{ width:386px; padding:0 4px; font-size:18px; line-height:24px; color:#333; font-weight:normal; text-align:left; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; }
.yh_js_l span{ display:block; text-align:left; font-size:14px; color:#999; width:386px; margin:auto; padding:0 4px; }

.yh_js_r{ width:590px; display:block; float:left; }
.yh_js_li{ display:block; width:590px; height:160px; background-color:#fff; margin-bottom:28px; overflow:hidden; }
.yh_js_li_l{ display:block; width:196px; height:160px; overflow:hidden; margin-right:10px; float:left; }
.yh_js_li_r{ display:block; float:left; width:380px; height:160px; }
.yh_js_li_r h3{ display:block; padding-top:18px; padding-left:14px; padding-bottom:18px; border-bottom:#dcdcdc 1px solid; width:350px; margin:auto; }
.yh_js_li_r h3 a{font-size:18px; line-height:24px; color:#333; margin:auto; width:350px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; font-weight:normal; text-align:left; }
.yh_js_li_r p{ display:block; width:350px; padding:0 15px; font-size:14px; line-height:24px; color:#666; margin-bottom:16px;  display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; text-align:left; text-indent:2em; padding-top:16px; }
.yh_js_li_r span{display:block; text-align:left; font-size:14px; color:#999; width:350px; margin:auto; padding:0 15px; height:14px; line-height:14px;  }


/*关于我们*/
.yh_about_box{ width:100%; margin:auto;  background-color:#ededed; }
.yh_about{ width:1172px; margin:auto; background-color:#fff; }
.zbout_p{ width:965px; display:block; margin:auto; padding-bottom:60px; padding-top:40px;  }

.yh_about h2{ display:block; padding-top:58px; text-align:center; }
.yh_song3{ display:block; height:62px; line-height:62px; font-family:"宋体"; padding-bottom:10px; border-bottom:1px #8e7138 solid; width:250px; margin:auto; font-size:62px; font-weight:normal; }
.yh_about h2 span{ font-size:24px; color:#333; line-height:80px; }

.up_p{ display:block; margin:auto; padding-bottom:60px; padding-top:40px; width:1024px; }
.yh_song4{ display:block; height:62px; line-height:62px; font-family:"宋体"; padding-bottom:10px; border-bottom:1px #8e7138 solid; width:310px; margin:auto; font-size:62px; font-weight:normal; }
.spirit_ul{ padding-top:60px; width:1110px; margin:auto; overflow:hidden; }
.spirit_li{ display:block; float:left; height:508px; width:320px; margin-right:40px; margin-bottom:40px; position:relative; }
.spirit_li_img{ width:320px; height:240px; overflow:hidden; }
.spirit_li_img img{ width:320px; height:240px; display:block; }
.spirit_li h3{ padding:35px 6px 12px 6px; display:block; width:320px;  }
.spirit_li h3 a{ color:#333px; font-size:18px; line-height:28px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; text-align:left; font-weight:normal; }
.spirit_look{ font-size:12px; display:block; height:12px; color:#999; line-height:12px; text-align:left; padding-left:6px; margin-bottom:20px; width:320px; }
.spirit_p{ font-size:14px; line-height:20px; padding:0 6px; width:320px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden; text-align:left; color:#666; margin-bottom:32px; text-indent:2em; }
.time{ display:block; width:140px; height:40px; line-height:40px; font-size:16px; text-align:center; color:#fff; background-color:#037255; position:absolute; left:90px; top:214px; }
.spirit_a{ display:block; height:40px; line-height:40px; font-size:12px; color:#999; text-align:center; width:320px; border-bottom:2px #dcdcdc solid; border-top:2px #dcdcdc solid; position:absolute; bottom:0; left:0; }






/* CSS Document */

